#1  
Old 24th June 2012, 20:03
IKe IKe is offline
Junior Member
 
Join Date: Apr 2012
Posts: 5
Thanks: 0
Thanked 0 Times in 0 Posts
Default Upgrade ClamAv

I will like to upgrade my ClamAV because the ISP config shows one warning that ClamAV needs up date.

I did "yum update clamav"

but my centos server 6.2 returns no new updates

I do not want to do a fresh install i.e with tutorial Centos Server 6.2 with apache.

Pls any suggestion is welcome.
Reply With Quote
Sponsored Links
  #2  
Old 25th June 2012, 09:35
till till is online now
Super Moderator
 
Join Date: Apr 2005
Location: Lüneburg, Germany
Posts: 36,782
Thanks: 840
Thanked 5,610 Times in 4,421 Posts
Default

Quote:
I will like to upgrade my ClamAV because the ISP config shows one warning that ClamAV needs up date.
There are no updates available for Clamav on Centos yet and your clamav uses the latest signatures already. You can ignore that message, visit the FAQ link that you find in the error message.

As long as you see messages that clamav downloaded its signatures, the message can be ignored.
__________________
Till Brehm
--
Get ISPConfig support and the ISPConfig 3 manual from ispconfig.org.
Reply With Quote
  #3  
Old 25th June 2012, 12:13
IKe IKe is offline
Junior Member
 
Join Date: Apr 2012
Posts: 5
Thanks: 0
Thanked 0 Times in 0 Posts
 
Default Thanks

Thanks Till will do as you have suggested. All the signatures are up to date.

Cheers,
Ike.
Reply With Quote
Reply

Bookmarks

Thread Tools
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off

Forum Jump

Similar Threads
Thread Thread Starter Forum Replies Last Post
apt-get upgrade problem with MySQL francx Installation/Configuration 1 21st June 2012 20:09
site down after apt-get upgrade adnese General 1 20th November 2011 23:31
can't send/recieve email postfix/smtpd archbird Installation/Configuration 6 8th November 2010 15:48
Virtual Users Domains Postfix Ubuntu 8.04 clamav fails after upgrade almeister9 HOWTO-Related Questions 10 20th June 2009 02:42
How to upgrade spamassassin and clamav manualy? tom Installation/Configuration 1 30th October 2006 10:33


All times are GMT +2. The time now is 17:40.


Powered by vBulletin® Version 3.8.7
Copyright ©2000 - 2014, vBulletin Solutions, Inc.